Watch, Follow, &
Connect with Us
Public Report
Report From: Delphi for PHP/Library    [ Add a report in this area ]  
Report #:  103924   Status: Closed
jQuery Mobile 1.0 is obsolete. The latest is 1.0.1.
Project:  HTML5 Builder Build #:
Version:    4.4 Submitted By:   Tomohiro Takahashi
Report Type:  Basic functionality failure Date Reported:  3/5/2012 3:37:43 AM
Severity:    Serious / Highly visible problem Last Updated: 9/5/2012 7:24:28 PM
Platform:    All platforms Internal Tracking #:  
Resolution: Fixed (Resolution Comments) Resolved in Build: : 5.0 RTM
Duplicate of:  None
Voting and Rating
Overall Rating: No Ratings Yet
0.00 out of 5
Total Votes: None
jQuery Mobile 1.0, which comes with Update 4, is obsolete.
The latest version is 1.0.1 with lots of fixes/improvements.

Please see this release note.

Added by Sysop
The latest version is 1.1.0.
Steps to Reproduce:
Please integrate jQuery Moble 1.0.1

Added by Sysop
The latest version is 1.1.0.


Server Response from: ETNACODE01